*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border-radius: 10px;

}

.imagen{
    background-image: url(../img/contactanos.jpg);
    background-repeat: no-repeat;
    background-attachment: local;
    background-size: 100% 100%;
    width: 100%;
    height: 500px;

 display: flex;
 justify-content: center;
 align-items: center;
 border-radius: 0px;
}

h1{
    color: white;
    background-color: black;
    padding: 10px;
    border-radius: 30px;
    font-size: 70px;
    box-shadow: 10px 10px 10px rgba(158, 158, 158, 0.06);
    width: 1000PX;
    text-align: center;
}


.formulario{
    text-align: center;
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-size: 30px;
    gap: 50px;

}

form{
    border: 1px solid black;
    width: 900px;
    height: 450px;
    border-radius: 0px;
    margin-top: 80px;
    background-color: rgb(154, 154, 154);
    border-radius: 10px;
    box-shadow: 10px 10px 10px ;

}
legend{
    color:white;
    background-color: black;
    padding: 10px;
    border-radius: 0px;
    font-family: monospace;
}
input{
    text-align: center;
    width: 500px;
    height: 50px;
    margin: 10px;
    border: 2px solid black;
    border-radius: 5px;
    font-size: 25px;
    border-right: 7px solid black;
    border-left: 7px solid black;
}

.contacta{
    text-align: justify;
}

ol{
    list-style: square;
}

li{
    margin: 20px;
    
}

textarea{
    width: 500px;
    height: 90px;
    font-size: 25px;
    color: black;
    border-bottom: 15px solid rgb(186, 186, 186);
    border-left: solid 10px black;
    border-right: solid 10px black;
    text-align: center;
    
}

.horas_disponibles{
    font-size: 35px;
    margin-left: 1000px;
    margin-top: 100px;
}